.loader {
    position: relative;
    width: 120px;
    height: 120px;
}

.loader div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(calc(18deg * var(--i)));
}

.loader div::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 19px;
    height: 15px;
    background: var(--loading);
    border-radius: 50%;
    transform: scale(0.5);
    animation: animate 2s linear infinite;
    animation-delay: calc(0.3s * var(--i));
}

@keyframes animate {
    0% {
        transform: scale(0);
    }

    10% {
        transform: scale(1.2);
    }

    80%,
    100% {
        transform: scale(0);
    }
}

.head{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: rotating 2s linear infinite;
    animation-delay: -1s;
}

@keyframes rotating{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(370deg);
    }
}

/* .head::before{
    content: '>' ;
    position: absolute;
    top: 80px;
    left: 85px;
    color: #fff;
    font-size: 60px;
    transform: rotate(150deg);
} */